Scilab Function
Last update : 00/00/0000

gstacksize - obtenir ou changer la taille de la pile des variables globales

### Calling Sequence

  `gstacksize(n)`
  `sz=gstacksize()`

### Parameters

- `n` : entier, la taille de pile désirée, en nombre de mots double-précision
- `sz` : vecteur à deux composantes [taille_totale taille_utilisée]

### Description

Scilab stocke les variables globales dans une pile.

`gstacksize(n)` permet d'augmenter ou de diminuer la taille de cette pile. La taille maximum dépend de la mémoire (physique ou virtuelle) restante. Notez que Scilab peut augmenter automatiquement la taille de la pile globale si cela s'avère nécessaire.

`sz=gstacksize()` renvoie un vecteur à deux composantes contenant la taille totale de la pile et la taille actuellement utilisée. SH VOIR AUSSI who, stacksize